.css_imagem_label, .css_imagem_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_imagem_grid_line, .css_imagem_grid_line:hover {vertical-align: top;text-align: left;}
.css_ver_label, .css_ver_label:hover {text-align:center;vertical-align:middle;justify-content:center;font-weight:bold;}
.css_ver_grid_line, .css_ver_grid_line:hover {text-align: center;}
.css_titulo_label, .css_titulo_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_titulo_grid_line, .css_titulo_grid_line:hover {vertical-align: top;text-align: left;}
.css_data_label, .css_data_label:hover {text-align:center;vertical-align:middle;justify-content:center;font-weight:bold;}
.css_data_grid_line, .css_data_grid_line:hover {color:#586066;vertical-align: top;text-align: center;}
.css_reg_label, .css_reg_label:hover {text-align:right;vertical-align:middle;justify-content:right;font-weight:bold;}
.css_reg_grid_line, .css_reg_grid_line:hover {vertical-align: top;text-align: right;}
.css_ordem_label, .css_ordem_label:hover {text-align:center;vertical-align:middle;justify-content:center;font-weight:bold;}
.css_ordem_grid_line, .css_ordem_grid_line:hover {vertical-align: top;text-align: center;}
.css_corpo_label, .css_corpo_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_corpo_grid_line, .css_corpo_grid_line:hover {vertical-align: top;text-align: left;}
